
@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 100;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/100/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 100;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/100/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 100;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/100/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 100;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/100/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 100;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/100/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 100;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/100/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 200;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/200/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 200;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/200/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 200;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/200/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 200;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/200/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 200;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/200/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 200;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/200/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 300;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/300/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 300;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/300/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 300;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/300/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 300;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/300/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 300;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/300/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 300;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/300/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/400/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/400/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/400/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/400/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/400/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/400/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/500/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/500/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/500/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 500;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/500/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 500;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/500/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 500;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/500/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/600/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/600/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/600/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 600;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/600/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 600;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/600/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 600;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/600/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 700;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/700/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 700;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/700/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 700;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/700/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 700;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/700/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 700;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/700/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 700;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/700/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 800;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/800/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 800;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/800/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 800;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/800/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 800;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/800/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 800;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/800/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 800;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/800/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 900;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/900/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 900;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/900/normal.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: normal;
	font-weight: 900;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/900/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 900;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/devanagari/900/italic.woff2");
	unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 900;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin/900/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: Poppins;
	font-style: italic;
	font-weight: 900;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/poppins/5.2.7/latin-ext/900/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: ABeeZee;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/abeezee/5.2.8/latin-ext/400/normal.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: ABeeZee;
	font-style: normal;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/abeezee/5.2.8/latin/400/normal.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: ABeeZee;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/abeezee/5.2.8/latin-ext/400/italic.woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
	font-display: swap;
}

@font-face {
	font-family: ABeeZee;
	font-style: italic;
	font-weight: 400;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/cf-fonts/s/abeezee/5.2.8/latin/400/italic.woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	font-display: swap;
}

@font-face {
	font-family: lg;
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/wp-content/plugins/goodlayers-core/plugins/skin-lightgallery/5aa1ef4e07a83b4e05fd0072cc61f61a.lg.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: "gdl-travel";
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/wp-content/plugins/tourmaster/plugins/gdlr-travel/fonts/054dfe9ccf086eff610da0620c8bebfa.gdl-travel.eot");
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/wp-content/plugins/tourmaster/plugins/gdlr-travel/fonts/054dfe9ccf086eff610da0620c8bebfa.gdl-travel.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

@font-face {
	font-family: "Flaticon";
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/wp-content/plugins/tourmaster/plugins/flaticon/Flaticon.eot");
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/static/source/rev-543b464/thepureodyssey.com/wp-content/plugins/tourmaster/plugins/flaticon/Flaticon.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Flaticon";
	src: url("https://cdn-falap.nitrocdn.com/SXiDqLpeDwcMCBZiYOQjHTZFnFDDZtPe/assets/images/source/rev-feaef74/thepureodyssey.com/wp-content/plugins/tourmaster/plugins/flaticon/Flaticon.svg#Flaticon") format("svg");
}
